---
schemaVersion: v1
kind: Manifest

metadata:
  name: manifest.yml
  version: 0.1.0
  description: Hoppr OpenSSF Scorecard Plugin Test Manifest - RubyGems

sboms:
  - local: gem-bom.json

includes: []

repositories: {}
